/*
.main {
			font-family: Arial, Helvetica, sans-serif;	
			font-size: 12px;	
			line-height: 16px;
	   }
/* main text */

a.underline:active, a.underline:link, a.underline:visited {	
			font-family: Arial;	
			font-size: 11px;	
			color: #666666;	
			text-decoration: underline;
		}
a.underline:hover {
			font-family: Arial;	
			font-size: 11px;	
			color: #0066CC;	
			text-decoration: underline;
		}

a:active, a:link, a:visited {	
			font-family: Arial;	
			font-size: 11px;	
			color: #666666;	
			text-decoration: none;
		}
a:hover {
			font-family: Arial;	
			font-size: 11px;	
			color: #0066CC;	
			text-decoration: none;
		}
a.link12:active, a.link12:link, a.link12:visited {	
			font-family: Arial;	
			font-size: 12px;	
			color: #666666;	
			text-decoration: none;
		}
a.link12:hover {
			font-family: Arial;	
			font-size: 12px;	
			color: #0066CC;	
			text-decoration: none;
		}
a.blue:active, a.blue:link, a.blue:visited {	
			font-family: Arial;	
			font-size: 11px;	
			color: #0066CC;	
			text-decoration: none;
		}
a.blue:hover {
			font-family: Arial;	
			font-size: 11px;	
			color: #0066CC;	
			text-decoration: underline;
		}
a.blue10:active, a.blue10:link, a.blue10:visited {	
			font-family: Verdana, Arial;	
			font-size: 10px;	
			color: #0066CC;	
			text-decoration: none;
		}
a.blue10:hover {
			font-family: Verdana, Arial;	
			font-size: 10px;	
			color: #0066CC;	
			text-decoration: underline;
		}


a.blue12:active, a.blue12:link, a.blue12:visited {	
			font-family: Arial;	
			font-size: 12px;	
			color: #0066CC;	
			text-decoration: none;
		}
a.blue12:hover {
			font-family: Arial;	
			font-size: 12px;	
			color: #0066CC;	
			text-decoration: underline;
		}

.mainText {	
			font-family: Arial, Helvetica, sans-serif;	
			font-size: 11px;	
			color: #666666;
		}
.mainText12 {	
			font-family: Arial, Helvetica, sans-serif;	
			font-size: 12px;	
			color: #666666;
		}
.title {
			font-family: Arial, Helvetica, sans-serif;	
			font-size: 16px;	
			font-weight: bold;
			color: #666666;
			line-height: 25px;
		}
/* product description */
.mainText13 {	
			font-family: Arial, Helvetica, sans-serif;	
			font-size: 13px;
			font-weight: bold;
			color: #666666;
		}

.p_path {	
			font-family: Verdana, Arial, Helvetica, sans-serif;	
			font-size: 11px;	
			color: #0066CC;
	 }
/* path */
.cat_path {	
			font-family: Verdana, Arial, Helvetica, sans-serif;	
			font-size: 11px;
			font-weight: bold;
			color: #666666;
	 }
.main_menu{
		font-weight: bold;
		position: absolute;
		width: 160px;
		height: 20px;
		left: 10px;
		z-index: 10;
		}
.submenu{
		position: absolute;
		left: 25px;
		width: 160px;
		border: 0px;
		visibility: hidden;
		}

#dropmenudiv{
		position:absolute;
		border:0px;
		font:normal 12px arial;
		line-height:18px;
		z-index:100;
		}

#dropmenudiv a{
		width: 100%;
		display: block;
		color: #4D4D4D;
		font:normal 11px arial;
		text-indent: 7px;
		line-height: 16px;
		}

#dropmenudiv a:hover{ 
		background-color: #585858;
		color: #ffffff;
		}

input{
		color: #0099CC; 
		text-decoration: none; 
		font-size: 10px; 
		font-family: Arial
	  }


.grey_border{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #666666; 
		border: 1px solid #C0C0C0; 
		border-collapse: collapse;
	  }
	  
.is { height:19px; background-color:#FFFFFF; border: 1px solid #B3B3B5; }
.it { background-color:#FFFFFF; border: 1px solid #B3B3B5; }


.borderedbox_container { border:1px solid #9999CC;text-align:left; background:#ffffff;}
.borderedbox_container .n .e,.borderedbox_container .n .w,.borderedbox_container .s .e,.borderedbox_container .s .w { display:block;font-size:0;line-height:0%;height:10px;position:relative;margin:0; background:#ffffff;}
.borderedbox_container .n .e { background:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/SPYV8D6Z/images/corner/cornerSmBox1TopRight.gif) no-repeat top right;top:-1px;right:-1px; }
.borderedbox_container .n .w { background:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/SPYV8D6Z/images/corner/cornerSmBox1TopLeft.gif) no-repeat top left;width:10px;left:-2px; }
.borderedbox_container .s .e { background:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/SPYV8D6Z/images/corner/cornerSmBox1BotRight.gif) no-repeat top right;bottom:-1px;right:-1px; }
.borderedbox_container .s .w { background:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/SPYV8D6Z/images/corner/cornerSmBox1BotLeft.gif) no-repeat top left;width:10px;left:-2px; }
.borderedbox { padding:0 10px; background:#ffffff;}
.breadcrumb_container { margin-bottom:10px;}


.table_title
{
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#000000;
background:#ffffff;
}


.txt_sm_9
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color:#aaaaaa;
background:#ffffff;
}

.txt_sm_9b
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color:#0033FF;
background:#ffffff;
}


.table_title_bar
{
background:#799ff6;
}


a.x1, a.x1:link, a.x1:visited, a.x1:active
{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:	none;
color:#0033FF;
}

a.x2, a.x2:link, a.x2:visited, a.x2:active
{
			font-family: Arial;	
			font-size: 12px;	

			text-decoration: underline;
color:#0033FF;
}

.prod_menu{
		font-weight: bold;
		height: 18px;
		}

.prod_sub{
		height: 18px;
		}

.transMenu {
	position:absolute;
	overflow:hidden;
	left:-1000px;
	top:-1000px;
	z-index:10;
	-moz-opacity:.87;
	filter:alpha(opacity=87);	
	}

.transMenu .content {
	position:absolute;
	z-index:10;
	}

.transMenu .items {
	position:relative;
	left:0px; top:0px;
	z-index:20;
	width:168px
	}

.transMenu.top .items {
	border-top:none;
	}

.transMenu .item {
    color:#5d5d5d;
    font-size:10px;
    font-family:verdana, sans-serif;
    text-decoration:none;
	/* hack for mac/ie5*/
	border:none;
	cursor:pointer;
	padding-left:8px;
	padding:3px;
	}

.transMenu .background {
	position:absolute;
	left:0px; top:0px;
	z-index:10;
	}

.transMenu .shadowRight {
	position:absolute;
	z-index:30;
	top:3px; width:0px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
	}

.transMenu .shadowBottom {
	position:absolute;
	z-index:10;
	left:3px; height:0px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
	}

.transMenu .item.hover {
	background:#570202;
	color:#ffffff;

	font-weight:normal;
	}

.transMenu .item img {
	margin-left:10px;
	}



.tdRight {
font-size:11px; color:ffffff; font-weight:bold; border-left:0px; border-right:0px; border-top:0px; border-bottom:1px; border-color:#ffffff; border-style:solid;
}

.tdLeft {
border-left:0px; border-right:0px; border-top:0px; border-bottom:1px; border-color:#bababa; border-style:solid;
}